/*
 * deviced
 *
 * Copyright (c) 2016 Samsung Electronics Co., Ltd.
 *
 * Licensed under the Apache License, Version 2.0 (the License);
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */


/**
 * @file	proximity.h
 * @brief	proximity header file
 */
#ifndef __PROXIMITY_H__
#define __PROXIMITY_H__

/*
 * @brief define proximity state
 */
#define SENSOR_PROXIMITY_NONE		-1
#define SENSOR_PROXIMITY_NEAR		0
#define SENSOR_PROXIMITY_FAR		5

int get_proximity_state(void);
#endif
